# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = liboggz
pkgbase = liboggz
xdata = pkgtype=pkg
pkgver = 1.1.2-1
pkgdesc = A simple programming interface for reading and writing Ogg files and streams
url = https://www.xiph.org/oggz/
builddate = 1739914003
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 2184620
arch = armv7h
license = BSD-3-Clause
provides = liboggz.so=2-32
depend = bash
depend = glibc
depend = libogg
makedepend = doxygen
makedepend = git
